Bug 1267417 - yoshimi-1.4.0.1 is available
yoshimi-1.4.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yoshimi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 20:54 EDT by Upstream Release Monitoring
Modified: 2016-09-15 17:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-15 17:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.6 (#1267417) (918 bytes, patch)
2015-09-29 20:54 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.7 (#1267417) (865 bytes, patch)
2015-11-16 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.7.1 (#1267417) (890 bytes, patch)
2015-11-23 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.8 (#1267417) (918 bytes, patch)
2016-01-15 07:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.8.1 (#1267417) (926 bytes, patch)
2016-01-15 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.8.2 (#1267417) (899 bytes, patch)
2016-01-22 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.9 (#1267417) (920 bytes, patch)
2016-02-28 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.55 KB, patch)
2016-06-15 03:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.61 KB, patch)
2016-06-15 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-29 20:54:15 EDT
Latest upstream release: 1.3.6
Current version/release in rawhide: 1.3.5.2-5.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 20:54:53 EDT
Created attachment 1078499 [details]
[patch] Update to 1.3.6 (#1267417)
Comment 2 Upstream Release Monitoring 2015-09-29 21:05:26 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272562
Comment 3 Upstream Release Monitoring 2015-10-10 04:13:11 EDT
verdurin's yoshimi-1.3.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690751
Comment 4 Upstream Release Monitoring 2015-11-16 19:19:16 EST
Latest upstream release: 1.3.7
Current version/release in rawhide: 1.3.6-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-11-16 19:19:57 EST
Created attachment 1095162 [details]
[patch] Update to 1.3.7 (#1267417)
Comment 6 Upstream Release Monitoring 2015-11-16 19:22:11 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873893
Comment 7 Upstream Release Monitoring 2015-11-21 16:55:21 EST
verdurin's yoshimi-1.3.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700777
Comment 8 Upstream Release Monitoring 2015-11-23 19:20:49 EST
Latest upstream release: 1.3.7.1
Current version/release in rawhide: 1.3.7-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-11-23 19:21:32 EST
Created attachment 1097950 [details]
[patch] Update to 1.3.7.1 (#1267417)
Comment 10 Upstream Release Monitoring 2015-11-23 19:24:25 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11959518
Comment 11 Upstream Release Monitoring 2016-01-15 07:24:23 EST
Latest upstream release: 1.3.8
Current version/release in rawhide: 1.3.7-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2016-01-15 07:24:49 EST
Created attachment 1115132 [details]
[patch] Update to 1.3.8 (#1267417)
Comment 13 Upstream Release Monitoring 2016-01-15 07:27:38 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561796
Comment 14 Upstream Release Monitoring 2016-01-15 19:19:19 EST
Latest upstream release: 1.3.8.1
Current version/release in rawhide: 1.3.7-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2016-01-15 19:20:17 EST
Created attachment 1115352 [details]
[patch] Update to 1.3.8.1 (#1267417)
Comment 16 Upstream Release Monitoring 2016-01-15 19:25:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12567412
Comment 17 Upstream Release Monitoring 2016-01-19 18:56:37 EST
verdurin's yoshimi-1.3.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712397
Comment 18 Upstream Release Monitoring 2016-01-22 07:18:55 EST
Latest upstream release: 1.3.8.2
Current version/release in rawhide: 1.3.8.1-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-22 07:19:19 EST
Created attachment 1117178 [details]
[patch] Update to 1.3.8.2 (#1267417)
Comment 20 Upstream Release Monitoring 2016-01-22 07:28:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12647128
Comment 21 Upstream Release Monitoring 2016-01-23 17:37:33 EST
verdurin's yoshimi-1.3.8.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713326
Comment 22 Upstream Release Monitoring 2016-02-28 19:23:09 EST
Latest upstream release: 1.3.9
Current version/release in rawhide: 1.3.8.2-1.fc24
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2016-02-28 19:23:36 EST
Created attachment 1131402 [details]
[patch] Update to 1.3.9 (#1267417)
Comment 24 Upstream Release Monitoring 2016-02-28 19:26:10 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13169004
Comment 25 Upstream Release Monitoring 2016-03-06 05:27:11 EST
verdurin's yoshimi-1.3.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742185
Comment 26 Upstream Release Monitoring 2016-06-15 03:11:25 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.9-1.fc25
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5290/
Comment 27 Upstream Release Monitoring 2016-06-15 03:12:14 EDT
Patching or scratch build for yoshimi-1.3.9 failed.
Comment 28 Upstream Release Monitoring 2016-06-15 03:12:15 EDT
Created attachment 1168214 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-06-15 03:12:16 EDT
Following patches has been deleted:
['yoshimi-cflags.patch']
Comment 30 Upstream Release Monitoring 2016-06-15 20:25:32 EDT
Latest upstream release: 1.4.0.1
Current version/release in rawhide: 1.3.9-1.fc25
URL: http://sourceforge.net/projects/yoshimi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5290/
Comment 31 Upstream Release Monitoring 2016-06-15 20:26:18 EDT
Patching or scratch build for yoshimi-1.3.9 failed.
Comment 32 Upstream Release Monitoring 2016-06-15 20:26:20 EDT
Created attachment 1168545 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-06-15 20:26:21 EDT
Following patches has been deleted:
['yoshimi-cflags.patch']
Comment 34 Upstream Release Monitoring 2016-06-18 02:33:20 EDT
verdurin's yoshimi-1.4.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773802

Note You need to log in before you can comment on or make changes to this bug.